
@font-face {
  font-family: 'Rawline';
  src: url('/fonts/rawline-400.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'Rawline';
  src: url('/fonts/rawline-600.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}


/* ===== BENZIN ===== */

@font-face {
  font-family: 'Benzin';
  src: url('/fonts/Benzin-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
